Home page logo
/

bugtraq logo Bugtraq mailing list archives

rPSA-2007-0126-1 util-linux
From: rPath Update Announcements <announce-noreply () rpath com>
Date: Fri, 15 Jun 2007 10:37:51 -0400

rPath Security Advisory: 2007-0126-1
Published: 2007-06-15
Products: rPath Linux 1
Rating: Minor
Exposure Level Classification:
    Local User Deterministic Weakness
Updated Versions:
    util-linux=/conary.rpath.com () rpl:devel//1/2.12r-1.3-1

References:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-7108
    https://issues.rpath.com/browse/RPL-1359

Description:
    Previous versions of the util-linux package did not properly enforce
    PAM account and authentication-token expiration policies for logins
    in which password authentication is not required; for example,
    pre-authenticated logins using krlogin or ssh.  In its default
    configuration, rPath Linux 1 is not vulnerable to this weakness.

Copyright 2007 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html


  By Date           By Thread  

Current thread:
  • rPSA-2007-0126-1 util-linux rPath Update Announcements (Jun 15)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]